[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=TDevelop/VersionControl
X-TDE-Derived=TDevelop/Plugin
Name=TDevelop Version Control Interface
Name[ca]=Interfície del control de versions per a TDevelop
Name[da]=TDevelop versionskontrol grænseflade
Name[de]=Versionsverwaltung-Schnittstelle (TDevelop)
Name[el]=Διασύνδεση ελέγχου εκδόσεων TDevelop
Name[es]=Interfaz del control de versiones de TDevelop
Name[et]=TDevelopi versioonide kontrollimise liides
Name[eu]=TDevelop bertsio kontrol interfazea
Name[fa]=واسط کنترل نسخۀ TDevelop
Name[fr]=Interface pour le contrôle de versions de TDevelop
Name[gl]=Interface do control de versións de TDevelop
Name[hi]=के-डेवलप संस्करण नियंत्रण इंटरफ़ेस
Name[hu]=TDevelop verziókezelési felület
Name[ja]=TDevelop バージョンコントロール インターフェース
Name[nds]=Verschoonkuntrull-Koppelsteed vun TDevelop
Name[ne]=केडीई विकास संस्करण नियन्त्रण इन्टरफेस
Name[nl]=TDevelop Versiebeheer-interface
Name[pl]=Interfejs Kdevelopa do kontroli wersji
Name[pt]=Interface de Controlo de Versões do TDevelop
Name[pt_BR]=Interface de Controle de Versão do TDevelop
Name[ru]=Интерфейс системы управления версиями
Name[sk]=TDevelop rozhranie pre riadenie verzií
Name[sl]=Vmesnik nadzora različic za TDevelop
Name[sr]=TDevelop-ов интерфејс за контролу верзије
Name[sr@Latn]=TDevelop-ov interfejs za kontrolu verzije
Name[sv]=TDevelop gränssnitt för versionskontroll
Name[ta]=TDevelop  பதிப்பு கட்டுப்பாட்டு இடைஇணைப்பு
Name[tg]=Интерфейс барномаи идоракунии тафсирҳо
Name[tr]=TDevelop Sürüm Kontrol Arayüzü
Name[zh_CN]=TDevelop 版本控制接口
Name[zh_TW]=TDevelop 版本控制介面

# versioning - prevent DLL hell
[PropertyDef::X-TDevelop-Version]
Type=int

